From 1a5d63de59624c898f40213fd39f12e25490d219 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 13 Dec 2017 12:12:49 +0100
Subject: [PATCH] Use proper attribute for script language

The 'language' attribute is deprecated and replaced with 'type' in
xhtml.
---
 templates/pages/download/linux/redhat.html | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/templates/pages/download/linux/redhat.html b/templates/pages/download/linux/redhat.html
index a34f456..fef6b26 100644
--- a/templates/pages/download/linux/redhat.html
+++ b/templates/pages/download/linux/redhat.html
@@ -1,7 +1,7 @@
 {%extends "base/page.html"%}
 {%block title%}Linux downloads (Red Hat family){%endblock%}
 {%block extrahead%}
-<script language="javascript" src="/download/js/yum.js?{{gitrev}}"></script>
+<script type="text/javascript" src="/download/js/yum.js?{{gitrev}}"></script>
 {%endblock%}
 {%block contents%}
 
-- 
2.14.1.145.gb3622a4ee

